using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Kolory
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            this.hScrollBar1_ValueChanged(this, null);
        }

        private void hScrollBar1_ValueChanged(object sender, EventArgs e)
        {
            //panel1.BackColor = Color.MediumSlateBlue;
            panel1.BackColor = Color.FromArgb(hScrollBar1.Value, hScrollBar2.Value, hScrollBar3.Value);
        }
    }
}